Compatibilité produit pour Genetec Mission Control™ 2.13.4.0 - Genetec Mission Control™ 2.13.4.0

Notes de version de Genetec Mission Control™ 2.13.4.0

series
Genetec Mission Control™ 2.13.4.0
revised_modified
2020-11-06

Genetec Mission Control™ 2.13.4.0 est compatible avec certaines versions de Security Center et d'autres produits.

Genetec Mission Control™ 2.13.4.0 est compatible avec les versions 5.9.0.0 à 5.9.3.0 de Security Center Enterprise.
REMARQUE : À compter de Genetec Mission Control™ 2.13.4.0, RabbitMQ 3.8.3 ou ultérieur est obligatoire.

Pour obtenir la liste des autres produits compatibles, voir Compatibilité des produits pour Genetec Mission Control™.